/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
DatePicker,
FormModel,
Input,
Row,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'
import SdSelect from '@/common/components/sd-select.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(DatePicker)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Row)

export default {
  SdDataTableEx,
  SdGroupPicker,
  SdSelect,
  SdUserPicker,
}
console.warn('文件名 spic-rectfeedback-list.vue 不符合命名规则，应该以 xm 开头')
